summaryrefslogtreecommitdiffstats
path: root/development/geany/geany.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'development/geany/geany.SlackBuild')
-rw-r--r--development/geany/geany.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/development/geany/geany.SlackBuild b/development/geany/geany.SlackBuild
index f719977664..d0d0e07878 100644
--- a/development/geany/geany.SlackBuild
+++ b/development/geany/geany.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for Geany
# Written by Evan Hisey <ehisey@gmail.com>
-# Copyright 2009-2011 Michiel van Wessem, Manchester, United Kingdom
+# Copyright 2009-2012 Michiel van Wessem, Leicester, United Kingdom
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
@@ -25,7 +25,7 @@
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=geany
-VERSION=${VERSION:-0.21}
+VERSION=${VERSION:-1.22}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -59,7 +59,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -97,7 +97,7 @@ for i in $( find $PKG/usr/man -type l ) ; do ln -s $( readlink $i ).gz $i.gz ; r
# Add global support for tags:
if [ "$TAGS" = "yes" ]; then
mkdir -p $PKG/usr/share/$PRGNAM/tags
- for tagfile in $CWD/tags/*; do
+ for tagfile in $CWD/tags/*; do
cat $tagfile > $PKG/usr/share/$PRGNAM/tags/${tagfile##/*/}
done
fi